.b-title-logo{
	display: table;
	table-layout: fixed;
	width: 100%;
}
.b-title-logo__left{
	display: table-cell;
}
.b-title-logo__right{
	display: table-cell;
	width: 300px;
}
.b-title-logo__right img{
	width: 100%;
	height: auto;
}
.calc-cost-btn{
	margin-top: 155px;
}
.phone{
	display: block;
	color: black;
	position: relative;
	text-align: right;
}
.phone:hover{
	color: #089ECF;
}
.phone.mts:before{
	position: absolute;
	content: '';
	height: 18px;
	width: 18px;
	top: 1px;
	right: 75px;
	background-image: url(../images/mts.png);
}
.phone.vel:before{
	position: absolute;
	content: '';
	height: 18px;
	width: 24px;
	top: 3px;
	right: 72px;
	background-image: url(../images/velcom.png);
}
.phones-wrap{
	display: inline-block;
	margin-left: 20px;
}
nav{
	padding-bottom: 10px;
}
.top-menu{
	margin-top: 8px;
}
.logo{
	margin-top: 6px;
}